@charset "utf-8";
/* CSS Document */

body{ background:#FFFFFF;}
body , td , input , select , button , textarea{ font-family:13; font-size:13px; color:#333;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{ margin:0; padding:0;}
dl , ul , ol{ list-style-type:none;}
a{ text-decoration:none;}
a:focus{ outline:none; -moz-outline:none;}

a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; color:#535353;}
a:active{ text-decoration:none;}
#wrapper{ position:relative; width:1100px; left:50%; margin-left:-550px;}

.banner_s{ width:100%; height:250px; overflow:hidden; min-width:1200px;}

.banner_s img{ width:1920px; height:250px; vertical-align:top; padding-bottom:15px;}